protozero 1.7.1 Minimalistic protocol buffer decoder and encoder in C++.

Loading...
Searching...
No Matches
Classes | Namespaces
buffer_fixed.hpp File Reference

Contains the fixed_size_buffer_adaptor class. More...

`#include "buffer_tmpl.hpp"`
`#include "config.hpp"`
`#include <algorithm>`
`#include <cstddef>`
`#include <iterator>`
`#include <stdexcept>`
Include dependency graph for buffer_fixed.hpp:

Go to the source code of this file.

## Classes
class | protozero::fixed_size_buffer_adaptor

## Namespaces
namespace | protozero
| All parts of the protozero header-only library are in this namespace.

## Detailed Description

Contains the fixed_size_buffer_adaptor class.